## To Start 


create .env.local with the template 

## front
go to the front/ and run npm run dev

## back
go to the back/ and run npm start 


POST localhost:9999/register
`
{
        "name": "Area 21",
        "email": "area21.epitech@gmail.comm",
        "image": "https://lh3.googleusercontent.com/a/AEdFTp4lJQjB58y38Xsk8XJrMtw9IiNtqtrrBTCPAcXc=s96-c",
        "expires": "2023-02-12T05:02:16.966Z"
}
`
Create a new user
